.header {
  display: flex;
  position: sticky;
  top: 0;
  z-index: 1;
  padding: 25px 52px;
  background-color: #10bbd5;
  justify-content: space-between;

  &_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &_logo {
    display: flex;
  }

  &_logo-item {
    display: flex;
    height: 22px;
  }

  &_logo-text {
    font-size: 20px;
    font-weight: 700;
    color: #f8fdfe;
    margin-left: 4px;
  }

  &_button {
    display: flex;
    align-items: center;
    color: #f8fdfe;
  }

  &_button-sign {
    margin-right: 8px;
  }

  &_button-image {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &_button-item-three {
    position: relative;
    left: -17px;
    top: -6px;
  }
}

@mixin font() {
}

@mixin h1 {
  font-size: 36px;
  line-height: 44px;
  font-weight: 600;
}
